
body{
	margin:0px;
	font-size:16px;
	line-height:30px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	color:#333333;
	}
h1{
	margin:0px;
	padding:0px;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	color:#FFFFFF;
	font-size:35px;
	line-height:normal;
	}
h2{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	font-weight:normal;
	color:#000;
	font-size:24px;
    line-height:26px;
	margin:0px;
	padding:0 0 10px 0;
	}
h2 a{ font-size:24px; line-height:26px;}

h3{ font-size:20px; line-height:22px; color:#333; margin:0; padding:10px 0 10px 0}
h3 a{ font:20px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif; color:#BC0000; padding: 5px 0px; margin: 3px 0px;}
span{
	color:#BC0000;
	}		
.header-box{
	width:1000px;
	margin:auto;
	}
.logo{
	padding: 20px 0;
	text-align: center;
	}
.nav-bar{
	float:right;
	padding-top:25px;
	}	
.nav-bar ul{
	margin:0px;
	list-style-type:none;
	padding:0px 0px 0px 25px;
	}
.nav-bar ul li{
	display:inline;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	font-size:7px;
	background-image:url(../images/list-bt.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin:0 8px;
	text-transform:uppercase;
	}
.nav-bar ul li a{
	color:#555;
	text-decoration:none;
	}
.nav-bar ul li a:hover{
	color:#BC0000;
	}
.nav-bar ul li a.current{
	color:#BC0000;
	}	
	
	
#header-top{
	height: 356px;
    width: 1000px;
	margin:auto;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	position: relative;
	}
#main-box{
	height:auto;
	width:960px;
	margin:auto;
	padding:20px;
	background: #efefef;
	}			
.img-box{
	height:150px;
	width:187px;
	padding-right:30px;
	float:left;
	}
.sub { margin: 10px 0 20px 0;}


p{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	color:#444;
	font-size:15px;
	margin:0px;
	padding:0px 0 0 0;
	line-height:30px;
	}
a{
	color:#444; text-decoration:none;
	}
a:hover{
	color:#BC0000;
	}
a.rm { 
    color:#BC0000; 
	text-decoration:underline;
	}
a.rm:hover { text-decoration:none;}	


#mid-body{
	height:auto;
	width:1000px;
	margin:auto;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CECECE;
	border-bottom-color: #CECECE;
	padding-bottom:4px;
	padding-top:4px;
	}
#footer-box{
	width:1000px;
	margin:auto;
	text-align:right;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
	color:#fff;
	padding:0px;
	background: #ce020a;
	}
#footer-box a{
	color:#fff;
	font-weight: bold;
	}	
	#footer-box a:hover{
		text-decoration: underline;
	}
#footer-box p{
	color:#fff;
	padding: 12px 0;
	text-align:center;
	}	

.clear{ clear:both}


.container-box{padding:20px 0px 16px 0px;}
.left-cont{width:260px; float:left; margin:0px 40px 10px 0px;}
.left-cont ul{
	margin: 0 0 25px;
	padding: 0;
}
.right-cont{width:660px; float:right; margin:0px 0px 10px 0px;}

.left-cont h2 a,.left-cont h2 a:hover { color:#000 !important; font-size: 19px;}
.left-cont a { font-size: 15px; color:#333;}
.left-cont a:hover { color:#333 !important;}
	
.left-cont ul{
	border: solid 2px #ffd0b1;
  padding: 0 10px;
  position: relative;
}
.left-cont ul li {
  line-height: 1.5;
  border-bottom: dashed 1px silver;
  list-style-type: none!important;
  margin: 5px 0; list-style:none; padding: 5px 0;
}

.left-cont ul li:last-of-type{
  border-bottom: none;
}
.readmore{padding:10px 0px 0px 0px; width:400px}

.project-img{float:right; margin-left:20px;	border: 6px solid #ccc;}

.box-section{margin-bottom:40px; border-bottom:1px dotted #ccc; padding-bottom:10px;}
.description{
	background: #cdacac;
	padding: 10px;
	position: absolute;
	bottom: 0;
	left: 100px;
	right: 100px;
}
.cata_detail{
	padding: 15px 10px;
    margin: 0 0 40px;
    color: #474747;
    background: #ffe7d7;
    border: dotted 1px #f1843c;
}
.cata_detail p {
    margin: 0; 
    padding: 0;
}
.cata_detail img{
	-webkit-clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);
clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);
margin-bottom: 10px;
}
.box_content1 .box-section {
	float: left;
}
.box_content1 .box-section:last-child {
	float: right;
}
.clearfix {
    zoom: 1;
}

.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;20px
}
.box_content06{
    border: 1px dotted #f1843c;
    padding: 20px;
}
.project-img2{
	float: left;
	margin-right: 10px;
}
img{
	margin: 10px 0;
}
.title1{
    margin-bottom: 5px;
    border-bottom: 1px dotted #f1843c;
}